Bug 170089 - RHEL4U1 Release notes missing for tier-1 languages barring English
Summary: RHEL4U1 Release notes missing for tier-1 languages barring English
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Chester Cheng
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-07 05:33 UTC by Runa Bhattacharjee
Modified: 2016-06-23 04:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 06:55:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Runa Bhattacharjee 2005-10-07 05:33:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
The translated Release Notes of RHEL4U1 are missing on the documentation page. Only the English Release Notes are available.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open a web browser
2. Go to: http://www.redhat.com/docs/manuals/enterprise/
3. Choose any language barring english from the dropdown menu on the top-right and click "Go"
4. Scroll down
  

Actual Results:  Link for "Red Hat Enterprise Linux 4 Update 1 Release Notes" not available in languages other than English.

Expected Results:  Link for Translated Red Hat Enterprise Linux 4 Update 1 Release Notes.

Additional info:

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-x86/RELEASE-NOTES-U1-x86-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-itanium/RELEASE-NOTES-U1-ia64-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/a-amd64/RELEASE-NOTES-U1-x86_64-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-ppc/RELEASE-NOTES-U1-ppc-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-ppc/RELEASE-NOTES-U1-ppc-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-s390/RELEASE-NOTES-U1-s390-en.html
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/as-zseries/RELEASE-NOTES-U1-s390x-en.html

Comment 1 John Ha 2005-11-09 17:56:20 UTC
Thank you for your report! I will add this to my queue for redhat.com/docs
action items.

Comment 2 Michael Hideo 2006-07-10 00:18:44 UTC
Giving this to Andy for the automation of rh.com/docs

Comment 3 Michael Hideo 2007-06-06 04:47:40 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 4 manoj 2007-10-02 21:04:29 UTC
Sent a note to content-services #16587

Comment 5 Michael Hideo 2007-10-23 02:48:14 UTC
Removing automation notification

Comment 6 Michael Hideo 2008-01-18 00:17:47 UTC
Over to you Chester and raising priority to high.

Comment 7 Chester Cheng 2008-01-18 00:42:03 UTC
I'll look into that.

Comment 8 Chester Cheng 2008-01-18 04:21:32 UTC
(In reply to comment #6)
> Over to you Chester and raising priority to high.

Mike, isn't this being taken care of by Andy F. at
https://engineering.redhat.com/rt3/Ticket/Display.html?id=16587 ?

Comment 9 Chester Cheng 2008-02-14 06:55:37 UTC
RHEL4.1-4.6 links added on www.redhat.com/docs/ for CJK, Euro languages (except
Russian) and 5 Indic languages (bn, gu, hi, pa and ta). Webpages should be
updated in no more than 12 hours.


Note You need to log in before you can comment on or make changes to this bug.